<!DOCTYPE html>
<html lang="en">
    <head>
        <meta chartset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Shopia.co</title>
        <link href="assets/img/SHOPIA.CO.png" rel="icon" type="image/png">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous"/>
        <link rel="stylesheet" href="assets/css/products.css">

    </head>
    <body>
        <nav class="navbar">
            <div class="navbar-center">
                <a href="index.html"><img class="logo" src="assets/img/shopia__logo.png" alt="shopia logo"></a>
                <div class="cart-btn">
                    <span class="nav-icon">
                        <i class="fas fa-cart-plus"></i>
                    </span>
                    <div class="cart-items">0</div>
                </div>
            </div>
        </nav>

        <header class="hero">
            <div class="banner">
                <h1 class="banner-title">ALL PRODUCTS</h1>
                <a href="#prods"><button class="banner-btn">Shop Now</button></a>
            </div>
        </header>

        <section class="products" id="prods">
            <div class="section-title">
                <h2>Our Products</h2>
            </div>
            <div class="products-center">
            </div>
        </section>

        <div class="cart-overlay">
            <div class="cart">
                <span class="close-cart">
                    <i class="fas fa-window-close"></i>
                </span>
                <h2>Your Cart</h2>
                <div class="cart-content">
                    <!--<div class="cart-item">

                    </div> -->
                </div>
                <div class="cart-footer">
                    <h3>Total: ₱ <span class="cart-total">0</span></h3>
                    <button class="clear-cart banner-btn">Clear Cart</button> <br> <br>
                    <a href="checkout.html"><button class="chechout-cart banner-btn">Check Out</button></a>
                </div>
            </div>
        </div>
        <script src="assets/js/app.js"></script>
    </body>
</html>
/<!--CFPAT-QgPmQaj3GbnZcxqTGwXzxD9uHdbGqaWO_4OrYxUbo9M-->